PT BIA - Bug #2179

Report Time Management - Time Report - Attendance Recap
05/23/2023 10:40 AM - fernando sergio rumbayan

Status: Closed Start date:
Priority: High Due date:
Assignee: fernando sergio rumbayan % Done:
Category: Estimated time:
Target version: Spent time:

05/23/2023

0%
0.00 hour
1.00 hour

Description
Dear Softwan,

= MyWorkplsce  Human Resource  Systsm Administration

Attendance Recap

@ My Workplace
Erom Date: P Organization
W Organization Management End Date: femp— Emaloyes 1D
™ Emplayee Administration Company I0: p—
Employes Ares:
uSmenn Employee Office:

import Time Oata Employe Status:
Export Time Data
Generate Work Schedule
Calendar
Generate Absence Quots

View Personal WS

Generate Personal WS

Server Error in /' Application.

Absznce Recap Runtime Error

Deseription: An details of Ihe appicatian emar fram b

W Benefit Administration «configuration>
csystem.webx
<customErrors mode="0ff"/>
</system.web>
</configuration>

W Travel Management

W Payrall Administration

Notes: The current ermor pae you are seeing can be replaced by a custom error page by modifyng the defaullRedrect™ atiribate of the appheatan's =cuslamErorss canfi

molehy (Far security reasans). Il could,

Overtime Recap
Details: To eabie e ror» ta witkin a “web.config" canfy ated i
Cuti =t ta "OfF
Attendance & Overtime Recap
Timesheat «<!-- Web.Config Configuration File --»

ipuration tag o paint 89 a cus!

Sof tolong attandance recap jadi tidak nampil atau eror , ada penambahan parameter EmployeeStatus

the ool direciory of the curres

oen eror page URL

Terima Kasih

PORT : http://hris-bia.minovaiscloud.com:31137/Page/reports?73iD86hpxB+tGxdWRVGtwi2Wol Je T4Sj

History

#1 - 05/24/2023 09:46 AM - shofwan shiddiq

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan
Dear Nando, report attendance sudah di fixed

1. Hapus kolom No,create by & change by

2. Tambah Parameter Employee Status

3. Bug Period.

Time start & Time end yg kosong sesuai sama table PHRPA00019

#2 - 05/30/2023 09:59 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
